# Translation of Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release) in Persian (Afghanistan)
# This file is distributed under the same license as the Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-08-01 15:44:53+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: GlotPress/4.0.0-beta.2\n"
"Language: fa_AF\n"
"Project-Id-Version: Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release)\n"

#: views/notice.php:200
msgid "The key you entered is invalid. Please double-check it."
msgstr "کلید شما به نادرست است. دوباره آنرا بررسی کنید."

#: views/notice.php:77
msgid "Network functions are disabled."
msgstr "توابع مربوط به شبکه غیرفعال هستند."

#: views/notice.php:41 views/notice.php:50
msgid "Akismet has detected a problem."
msgstr "اکیسمت به مشکل برخورد."

#: class.akismet-admin.php:542
msgid "Awaiting spam check"
msgstr "بازرسی برای جفنگ"

#: class.akismet-widget.php:12
msgid "Akismet Widget"
msgstr "ابزارک اکیسمت"

#: class.akismet-widget.php:13
msgid "Display the number of spam comments Akismet has caught"
msgstr "نمایش تعداد دیدگاه‌های جفنگی که اکیسمت جلوگیری کرده است"

#. translators: The placeholder is the number of pieces of spam blocked by
#. Akismet.
#: class.akismet-widget.php:109
msgid "<strong class=\"count\">%1$s spam</strong> blocked by <strong>Akismet</strong>"
msgid_plural "<strong class=\"count\">%1$s spam</strong> blocked by <strong>Akismet</strong>"
msgstr[0] "<strong class=\"count\">%1$s جفنگ</strong> توسط <strong>اکیسمت</strong> مسدود شد"

#: class.akismet-admin.php:107 class.akismet-admin.php:254
#: class.akismet-admin.php:723 views/config.php:85
msgid "Settings"
msgstr "تنظیمات"

#: class.akismet-admin.php:288
msgid "Cheatin&#8217; uh?"
msgstr "بجان میزنید&#8217; ها?"

#: class.akismet-admin.php:370
msgid "<a href=\"%1$s\">Akismet</a> has protected your site from %2$s spam comment already. "
msgid_plural "<a href=\"%1$s\">Akismet</a> has protected your site from %2$s spam comments already. "
msgstr[0] "<a href=\"%1$s\">Akismet</a> سایت شما را در برابر %2$s دیدگاه جفنگ پاسداری کرده است."

#: class.akismet-admin.php:546
msgid "Flagged as spam by Akismet"
msgstr "توسط اکیسمت به‌عنوان جفنگ نشان‌دار شد"

#: class.akismet-admin.php:566
msgid "History"
msgstr "تاریخچه"

#: class.akismet-admin.php:358
msgctxt "comments"
msgid "Spam"
msgstr "جفنگ"

#: class.akismet-admin.php:548
msgid "Cleared by Akismet"
msgstr "پاکسازی‌شده توسط اکیسمت"

#: class.akismet-admin.php:589
msgid "%s approved"
msgid_plural "%s approved"
msgstr[0] "%s تایید شد"

#: class.akismet-admin.php:649
msgid "Akismet caught this comment as spam during an automatic retry."
msgstr "در بررسی‌های خودکار، اکیسمت این دیدگاه‌ها را به‌عنوان جفنگ شناسایی کرد"

#. translators: The placeholder is a short string (like 'spam' or 'approved')
#. denoting the new comment status.
#: class.akismet-admin.php:676
msgid "Comment status was changed to %s"
msgstr "وضعیت دیدگاه به %s تغییر کرد"

#: class.akismet-admin.php:652
msgid "Akismet cleared this comment during an automatic retry."
msgstr "در بررسی‌های خودکار، اکیسمت این دیدگاه‌ها را پاکسازی کرد."

#: class.akismet-admin.php:566 class.akismet-admin.php:574
msgid "View comment history"
msgstr "نمایش تاریخچه دیدگاه"

#: class.akismet-admin.php:87 class.akismet-admin.php:1293
msgid "Akismet"
msgstr "اکیسمت"

#: class.akismet-admin.php:552
msgid "Flagged as spam by %s"
msgstr "نشان‌دارشده به عنوان جفنگ توسط %s"

#: class.akismet-admin.php:554
msgid "Un-spammed by %s"
msgstr "خروج از جفنگ توسط %s"

#: class.akismet-widget.php:69 class.akismet-widget.php:91
msgid "Spam Blocked"
msgstr "جفنگ مسدود شد"

#: class.akismet-widget.php:74
msgid "Title:"
msgstr "نام:"

#: class.akismet-admin.php:245 class.akismet-admin.php:256
#: class.akismet-admin.php:269
msgid "Akismet Configuration"
msgstr "پیکر بندی Akismet"

#: class.akismet-admin.php:232
msgid "Akismet Stats"
msgstr "وضعیت اکیسمت"

#: class.akismet-admin.php:435
msgid "Check for Spam"
msgstr "بازرسی برای جفنگ (هرزنامه)"

#. translators: The placeholder is an amount of time, like "7 seconds" or "3
#. days" returned by the function human_time_diff().
#: class.akismet-admin.php:696
msgid "%s ago"
msgstr "%s پیش"

#: class.akismet-admin.php:83
msgid "Comment History"
msgstr "تاریخچه دیدگاه"
